Support » Plugin: Simple Facebook Connect » [Plugin: Simple Facebook Connect] 3.2 Compatibility?

Viewing 6 replies - 1 through 6 (of 6 total)
  • Plugin Author Samuel Wood (Otto)

    (@otto42)

    No. SFC works fine in 3.2.

    My Simple FB Connect was working great until I updated to wp 3.2

    Now when I try to send a post to my FB fan wall I get this message in the dialog box “sorry, something went wrong”

    I checked the plugin config and all the ID numbers look correct.

    I don’t know how to proceed. Is it a problem on my end or FB? Was the wp update responsible? I’m loath to rollback to 3.1.4 just to find out.

    Plugin Author Samuel Wood (Otto)

    (@otto42)

    The WP update was not responsible. Facebook is broken for some people. Not much you can do other than to wait it out.

    Thanks Otto. I checked the facebook page of known issues and there was no mention about this glitch so I started to look for possible problems at my end. Thanks again for the quick reply.

    Plugin Author Samuel Wood (Otto)

    (@otto42)

    Thanks again Otto.
    I sent a bug report and screen shot of the “We’re sorry…” dialog box via their contact form. Glad to see they’re already aware of it and working to fix it.

    It was just a coincidence that the problem started about the same time I updated to 3.2 so I jumped to the conclusion that it might be a compatibility issue.

    Well, you set my mind at ease. Since it’s not a problem on my end or anything I can fix, I won’t lose sleep over it. Have a good weekend Otto.

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘[Plugin: Simple Facebook Connect] 3.2 Compatibility?’ is closed to new replies.